package com.mexico.inloancash.bean;

public class India_User_Device_ListBean {
    public String IP;
    public String address;
    public String androidId;
    public int batteryLevel;
    public String carrier;
    public String configuredWifi;
    public int containSd;
    public int cpuNum;
    public int deviceHeight;
    public String deviceName;
    public int deviceWidth;
    public String gaid;
    public String gpsLatitude;
    public String gpsLongitude;
    public String hardwareSerial;
    public String imei;
    public int isSimulator;
    public String last_boot_time;
    public String netIp;
    public int networkType;
    public String phoneBrand;
    public String phoneType;
    public double physicalSize;
    public long ramCanUse;
    public long ramTotal;
    public int rooted;
    public long sdcardSize;
    public long sdcardUsableSize;
    public long storageSize;
    public long storageUsableSize;
    public String systemVersions;
    public long timeToPresent;
    public String timeZoneId;
    public String wifiCount;
    public String wifiIp;
    public String wifiMac;
    public String wifiName;

    public String getAddress() {
        return this.address;
    }

    public String getAndroidId() {
        return this.androidId;
    }

    public int getBatteryLevel() {
        return this.batteryLevel;
    }

    public String getCarrier() {
        return this.carrier;
    }

    public String getConfiguredWifi() {
        return this.configuredWifi;
    }

    public int getContainSd() {
        return this.containSd;
    }

    public int getCpuNum() {
        return this.cpuNum;
    }

    public int getDeviceHeight() {
        return this.deviceHeight;
    }

    public String getDeviceName() {
        return this.deviceName;
    }

    public int getDeviceWidth() {
        return this.deviceWidth;
    }

    public String getGaid() {
        return this.gaid;
    }

    public String getGpsLatitude() {
        return this.gpsLatitude;
    }

    public String getGpsLongitude() {
        return this.gpsLongitude;
    }

    public String getHardwareSerial() {
        return this.hardwareSerial;
    }

    public String getIP() {
        return this.IP;
    }

    public String getImei() {
        return this.imei;
    }

    public int getIsSimulator() {
        return this.isSimulator;
    }

    public String getLast_boot_time() {
        return this.last_boot_time;
    }

    public String getNetIp() {
        return this.netIp;
    }

    public int getNetworkType() {
        return this.networkType;
    }

    public String getPhoneBrand() {
        return this.phoneBrand;
    }

    public String getPhoneType() {
        return this.phoneType;
    }

    public double getPhysicalSize() {
        return this.physicalSize;
    }

    public long getRamCanUse() {
        return this.ramCanUse;
    }

    public long getRamTotal() {
        return this.ramTotal;
    }

    public int getRooted() {
        return this.rooted;
    }

    public long getSdcardSize() {
        return this.sdcardSize;
    }

    public long getSdcardUsableSize() {
        return this.sdcardUsableSize;
    }

    public long getStorageSize() {
        return this.storageSize;
    }

    public long getStorageUsableSize() {
        return this.storageUsableSize;
    }

    public String getSystemVersions() {
        return this.systemVersions;
    }

    public long getTimeToPresent() {
        return this.timeToPresent;
    }

    public String getTimeZoneId() {
        return this.timeZoneId;
    }

    public String getWifiCount() {
        return this.wifiCount;
    }

    public String getWifiIp() {
        return this.wifiIp;
    }

    public String getWifiMac() {
        return this.wifiMac;
    }

    public String getWifiName() {
        return this.wifiName;
    }

    public void setAddress(String str) {
        this.address = str;
    }

    public void setAndroidId(String str) {
        this.androidId = str;
    }

    public void setBatteryLevel(int i) {
        this.batteryLevel = i;
    }

    public void setCarrier(String str) {
        this.carrier = str;
    }

    public void setConfiguredWifi(String str) {
        this.configuredWifi = str;
    }

    public void setContainSd(int i) {
        this.containSd = i;
    }

    public void setCpuNum(int i) {
        this.cpuNum = i;
    }

    public void setDeviceHeight(int i) {
        this.deviceHeight = i;
    }

    public void setDeviceName(String str) {
        this.deviceName = str;
    }

    public void setDeviceWidth(int i) {
        this.deviceWidth = i;
    }

    public void setGaid(String str) {
        this.gaid = str;
    }

    public void setGpsLatitude(String str) {
        this.gpsLatitude = str;
    }

    public void setGpsLongitude(String str) {
        this.gpsLongitude = str;
    }

    public void setHardwareSerial(String str) {
        this.hardwareSerial = str;
    }

    public void setIP(String str) {
        this.IP = str;
    }

    public void setImei(String str) {
        this.imei = str;
    }

    public void setIsSimulator(int i) {
        this.isSimulator = i;
    }

    public void setLast_boot_time(String str) {
        this.last_boot_time = str;
    }

    public void setNetIp(String str) {
        this.netIp = str;
    }

    public void setNetworkType(int i) {
        this.networkType = i;
    }

    public void setPhoneBrand(String str) {
        this.phoneBrand = str;
    }

    public void setPhoneType(String str) {
        this.phoneType = str;
    }

    public void setPhysicalSize(double d) {
        this.physicalSize = d;
    }

    public void setRamCanUse(long j) {
        this.ramCanUse = j;
    }

    public void setRamTotal(long j) {
        this.ramTotal = j;
    }

    public void setRooted(int i) {
        this.rooted = i;
    }

    public void setSdcardSize(long j) {
        this.sdcardSize = j;
    }

    public void setSdcardUsableSize(long j) {
        this.sdcardUsableSize = j;
    }

    public void setStorageSize(long j) {
        this.storageSize = j;
    }

    public void setStorageUsableSize(long j) {
        this.storageUsableSize = j;
    }

    public void setSystemVersions(String str) {
        this.systemVersions = str;
    }

    public void setTimeToPresent(long j) {
        this.timeToPresent = j;
    }

    public void setTimeZoneId(String str) {
        this.timeZoneId = str;
    }

    public void setWifiCount(String str) {
        this.wifiCount = str;
    }

    public void setWifiIp(String str) {
        this.wifiIp = str;
    }

    public void setWifiMac(String str) {
        this.wifiMac = str;
    }

    public void setWifiName(String str) {
        this.wifiName = str;
    }
}
